ProjectsProjectid

Get a project

GET
/projects/{projectId}
AuthorizationBearer <token>

API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://loading/api/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "user_id": "550e8400-e29b-41d4-a716-446655440000",
  "name": "string",
  "description": "string",
  "color": "string",
  "is_archived": true,
  "company_name": "string",
  "company_website": "string",
  "company_description": "string",
  "product_summary": "string",
  "icp_description": "string",
  "territory_states": [
    "string"
  ],
  "onboarding_completed_at": "string",
  "opportunities_enabled": true,
  "created_at": "string",
  "updated_at": "string"
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}